/* Title of the form with information about the app. Also a button title opening that form: 0119.png, 0120.png */
"AboutButtonTitle" = "विषय";

/* Short phrase asking the user the user to confirm the new password by entering it the second time: 0121.png */
"AccountConfirmPasswordPlaceholder" = "पासवर्ड की पुष्टि करें";

/* Short phrase asking the user to enter password (when accessing protected areas or setting a new passord): 0122.png */
"AccountPasswordPlaceholder" = "पासवर्ड दर्ज करें";

/* Siluglar for Asset. Column header in the report and title of the cell name describing the type of the item in the column or in the cell respectively: 0123.png, 0124.png */
"AssetsCellName" = " परिसम्‍पत्ति";

/* Plural for Asset. Displayed in report: 0125.png */
"AssetsTitle" = "परिसंपत्तियाँ";

/* Tab Bar item title and form title. Also, the cell name for the balance amaount of the account: 0126.png, 0127.png */
"BalancePageTitle" = "शेष";

/* Net Worth: 0128.png */
"BalanceTotalTitle" = "निवल मूल्य";

/* Short word designating the starting date for the filter: 0129.png (1) */
"BeginPeriodTitle" = "आरंभ ";

/* Short word designating the ending date for the filter: 0129.png (2) */
"EndPeriodTitle" = "समाप्त";

/* Cancel: 0130.png */
"CancelButtonTitle" = "रद्द करें";

/* Payment account cell name: 0131.png, 0157.png (2) */
"CashFlowCellName" = "नकद";

/* Close: 0132.png */
"CloseButtonTitle" = "बंद करें";

/* Delete Profile 0133.png */
"DeleteAccountButtonTitle" = "प्रोफ़ाइल हटाएँ";

/* Description cell title: 0134.png */
"DescriptionCellTitle" = "विवरण";

/* When password and its confirmation do not match: 0135.png */
"ErrorAccountPasswordConfirmationMessage" = "पासवर्ड और उसका पुष्टिकरण समान होने चाहिए";

/* Error: 0136.png */
"ErrorDialogTitle" = "त्रुटि";

/* When the user entered wrong password: 0138.png, 0139.png */
"ErrorLoginMessage" = "ग़लत पासवर्ड";

/* Income: 0140.png(2), 0141.png(1) */
"IncomeTitle" = "आय";

/* Budget: 0142.png, 0143.png */
"InOutcomePageTitle" = "बजट";

/* Total: 0140.png(3), 0144.png, 0145.png */
"InOutcomeTotalTitle" = "कुल";

/* Singular for Liability: 0146.png, 0147.png */
"LiabilitiesCellName" = "देयता";

/* Plural for Liability: 0148.png */
"LiabilitiesTitle" = "देयताएँ";

/* Login: 0149.png */
"LoginButtonTitle" = "लॉग इन";

/* Ok: 0150.png */
"OkButtonTitle" = "ठीक";

/* Expenses: 0140.png (1), 0141.png (2) */
"OutcomeTitle" = "व्‍यय";

/* Reports form title: 0151.png (1,2) */
"ReportsPageTitle" = "रिपोर्टें";

/* Assets/Liabilities. Name of the report in the list and the corresponding form title: 0152.png (2), 0153.png */
"ReportTypeBalanceName" = "परिसंपत्तियाँ/देयताएँ";

/* The name of the cell with the account to which the money will be transfered: 0154.png */
"SecondCachFlowCellName" = "खाता (जिसमें धन स्थानांतरित किया जाएगा)";

/* Select profile: 0155.png */
"SelectAccountButtonTitle" = "प्रोफ़ाइल का चयन करें";

/* Date: 0156.png, 0157.png (4) */
"DateItem" = "दिनांक";

/* Amount: 0157.png (3), 0158.png */
"SumCellTitle" = "राशि";

/* Plural for Transaction: 0152.png (5), 0163.png, 0164.png */
"TransactionsPageTitle" = "लेन-देन";

/* Transaction Type: 0165.png(1), 0166.png(1) */
"TransactionTypeName" = "लेन-देन का प्रकार";

/* Please wait... 0167.png */
"WaitMessage" = "कृपया प्रतीक्षा करें...";

/* All: 0165.png(2), 0166.png(2) */
"FiltrTypeAllTitle" = "सभी";

/* This record already exists: 0169.png */
"ErrorRepeatGuideItem" = "यह रिकॉर्ड पहले से मौजूद है";

/* Title of the form with the list of currencies: 0170.png */
"CurrencyTitle" = "मुद्रा";

/* Favorites Group Title for currencies: 0171.png */
"FavoriteCurrencyGroupTitle" = "पसंदीदा";

/* General Group Title for currencies: 0171.png */
"GeneralCurrencyGroupTitle" = "सामान्य";

/* Other Group Title for currencies: 0172.png */
"OtherCurrencyGroupTitle" = "अन्‍य";

/* Setting to list a currency in Favorites group: 0173.png(1) */
"AddToFavorite" = "पसंदीदा में दिखाएँ";

/* Set selected currency the default one: 0173.png(2) */
"SetAsBaseCurrency" = "आधार मुद्रा के रूप में सेट करें";

"EUR" = "यूरो";

"USD" = "अमेरिकी डॉलर";

"JPY" = "जापानी येन";

"BGN" = "बुलगारियाई लेव";

"CZK" = "चेक कोरुना";

"DKK" = "डेनिश क्रोन";

"EEK" = "एस्‍टोनियाई क्रून";

"GBP" = "पाउंड स्‍टर्लिंग";

"HUF" = "हंगेरियन फ़ोरिंट";

"LTL" = "लिथुआनियाई लिटास";

"LVL" = "लात्‍वियाई लैट्स";

"PLN" = "पोलिश ज़्लोटी";

"RON" = "नया रोमानियाई ल्‍यु";

"SEK" = "स्‍वीडिश क्रोना";

"CHF" = "स्‍विस फ़्रैंक";

"NOK" = "नार्वेजियन क्रोन";

"HRK" = "क्रोएशियाई कुना";

"RUB" = "रूसी रूबल";

"TRY" = "तुर्की लीरा";

"AUD" = "ऑस्‍ट्रेलियाई डॉलर";

"BRL" = "ब्राज़ीली रीयल";

"CAD" = "कनाडाई डॉलर";

"CNY" = "चीनी युआन रेनमिन्‍बी";

"HKD" = "हाँगकाँग डॉलर";

"IDR" = "इंडोनेशियाई रुपिया";

"INR" = "भारतीय रुपया";

"KRW" = "दक्षिण कोरियाई वॉन";

"MXN" = "मेक्‍सिकन पेसो";

"MYR" = "मलेशियाई रिंगिट";

"NZD" = "न्‍यूज़ीलैंड डॉलर";

"PHP" = "फ़िलीपीनी पेसो";

"SGD" = "सिंगापुरी डॉलर";

"THB" = "थाई बाह्ट";

"ZAR" = "दक्षिण अफ़्रीकी रैंड";

/* Category: 0174.png, 0175.png, 0176.png, 0177.png, 0178.png */
"CategoryTypeName" = "श्रेणी";

/* Never: 0179.png */
"PeriodicityItem_1" = "कभी नहीं";

/* Day: 0062.png(3), 0180.png */
"PeriodicityItem_2" = "दिन";

/* Week: 0062.png(4), 0181.png */
"PeriodicityItem_3" = "सप्ताह";

/* Month: 0062.png(5), 0182.png */
"PeriodicityItem_4" = "माह";

/* Year: 0062.png(6), 0183.png */
"PeriodicityItem_5" = "वर्ष";

/* Add: 0184.png */
"AddButtonTitle" = "जोड़ें";

/* Cash Flow (report title): 0152.png (3), 0185.png */
"ReportTypeBudgetName" = "नकद प्रवाह";

/* Pictures: 0186.png */
"ImagesSectionTitle" = "चित्र";

/* Delete: 0187.png */
"DeleteShortButtonTitle" = "हटाएँ";

/* Current picture number of total number of images ("1/20" , "3/4", etc.) : 0188.png */
"FromTitle" = "%1$d कुल चित्र %2$d";

/* Copyright notice: 0189.png */
"CopyrightText" = "कॉपीराइट © 2010-2015 iBear LLC. सर्वाधिकार सुरक्षित";

/* Class (Personal or Business, or any other class the user wants to create for himself to classify his transactions): 0190.png, 0191.png */
"ClassTypeName" = "श्रेणी";

/* Name: 0192.png, 0193.png, 0194.png */
"GuideNameTitle" = "नाम";

/* Personal (class of expenses): 0195.png (1) */
"ClassTypeItemPersonal" = "निजी";

/* Business (class of expenses): 0195.png (2) */
"ClassTypeItemBusiness" = "व्‍यापार";

/* Business income (Income category): 0196.png (3) */
"CategoryIncome_BusinessIncome" = "व्यावसायिक आय";

/* Divident income (Income category): 0196.png (4) */
"CategoryIncome_DividendIncome" = "लाभांश आय";

/* Interest income (Income category): 0196.png (5) */
"CategoryIncome_InterestIncome" = "ब्‍याज आय";

/* Salary  (Income category): 0196.png (1) */
"CategoryIncome_Salary" = "वेतन";

/* Gifts  (Income category): 0196.png (2) */
"CategoryIncome_Gifts" = "उपहार";

/* Other  (Income category): 0196.png (6) */
"CategoryIncome_Other" = "अन्‍य";

/* Car (Expense category): 0039.png(1) */
"CategoryOutcome_Car" = "कार";

/* Fuel (Expense subcategory for Car): 0196.png (2) */
"CategoryOutcome_Car_Fuel" = "ईंधन";

/* Parking (Expense subcategory for Car): 0196.png (1) */
"CategoryOutcome_Car_Parking" = "पार्किंग ";

/* Maintenance (Expense subcategory for Car): 0196.png (4) */
"CategoryOutcome_Car_Maintenance" = "सेवा";

/* Entertainment (Expense category): 0039.png(7) */
"CategoryOutcome_Entertainment" = "मनोरंजन";

/* Dining (Expense category): 0039.png(4) */
"CategoryOutcome_Dining" = "भोजन";

/* Groceries (Expense category): 0039.png(5) */
"CategoryOutcome_Groceries" = "किराना";

/* Insurance (Expense category): 0039.png(9) */
"CategoryOutcome_Insurance" = "बीमा";

/* Clothing (Expense category): 0039.png(6) */
"CategoryOutcome_Clothing" = "वस्‍त्र";

/* Utilities (Expense category): 0039.png(11) */
"CategoryOutcome_Utilities" = "उपयोगिताएँ";

/* Security (Expense subcategory for Utilities): 0200.png(8) */
"CategoryOutcome_Utilities_Security" = "सुरक्षा";

/* Cable (Expense subcategory for Utilities): 0200.png(1) */
"CategoryOutcome_Utilities_Cable" = "केबल टीवी";

/* Cell Phone (Expense subcategory for Utilities): 0200.png(2) */
"CategoryOutcome_Utilities_CellPhone" = "मोबाइल फ़ोन";

/* Electricity (Expense subcategory for Utilities): 0200.png(3) */
"CategoryOutcome_Utilities_Electricity" = "बिजली";

/* Internet (Expense subcategory for Utilities): 0200.png(7) */
"CategoryOutcome_Utilities_Internet" = "इंटरनेट";

/* Gas (Expense subcategory for Utilities): 0200.png(5) */
"CategoryOutcome_Utilities_Gas" = "गैस";

/* Home Phone (Expense subcategory for Utilities): 0200.png(6) */
"CategoryOutcome_Utilities_HomePhone" = "आवास फ़ोन";

/* Garbage (Expense subcategory for Utilities): 0200.png(4) */
"CategoryOutcome_Utilities_Garbage" = "कचरा";

/* Water (Expense subcategory for Utilities): 0200.png(9) */
"CategoryOutcome_Utilities_Water" = "पानी";

/* Home (Expense category): 0039.png(2) */
"CategoryOutcome_Home" = "घर";

/* Mortgage (Expense subcategory for Debt): 0199.png(1) */
"CategoryOutcome_Debt_Mortgage" = "गिरवी";

/* Rent (Expense subcategory for Home): 0198.png(1) */
"CategoryOutcome_Home_Rent" = "किराया";

/* Maintenance (Expense subcategory for Home): 0198.png(2) */
"CategoryOutcome_Home_Maintenance" = "सेवा";

/* Taxes (Expense category): 0039.png(10) */
"CategoryOutcome_Taxes" = "कर";

/* Other (Expense category): 0197.png(5), 0198.png(1) */
"CategoryOutcome_Other" = "अन्‍य";

/* Debt (Expense category): 0039.png(3) */
"CategoryOutcome_Debt" = "ऋण";

/* Loan (Expense subcategory for Debt):0199.png(3) */
"CategoryOutcome_Debt_Loan" = "उधार";

/* Credit card (Expense subcategory for Debt):0199.png(2) */
"CategoryOutcome_Debt_CreditCard" = "क्रेडिट कार्ड";

/* Misc (Expense category): 0039.png(12) */
"CategoryOutcome_Misc" = "विविध";

/* This is the report made by [NAME OF THE APP] (the name will be replaced automatically): 0201.png */
"EMailReportText" = "यह रिपोर्ट %@ द्वारा निर्मित है";

/* Interest (debt interest paid): 0202.png (1) */
"InterestTitle" = "ब्‍याज";

/* Principal (debt principle paid): 0202.png (2) */
"PrincipalTitle" = "मूल";

/* Extra payment (debt extra paymemnt amount): 0202.png (3) */
"ExtraPaymentTitle" = "अतिरिक्त भुगतान";

/* Profile: 0203.png, 0204.png */
"AccountTitle" = "प्रोफ़ाइल";

/* Payment Accounts (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (1), 0206.png (2) */
"BalanceCategoryCashFlow" = "भुगतान खाते";

/* Credit Cards: 0205.png (2), 0207.png (2) */
"BalanceCategoryCreditCard" = "क्रेडिट कार्ड";

/* Other Liabilities: 0205.png (4), 0207.png (1) */
"BalanceCategoryOtherLiabilities" = "अन्‍य देयताएँ";

/* Debt (Current debt amount): 0208.png (2) */
"CreditCardSumCellTitle" = "ऋण";

/* Limit (Credit card maximum debt amount): 0208.png (1) */
"CreditCardLimitCellTitle" = "सीमा";

/* Opening Balance (transaction type, it is created automatically when the user creates the account): 0209.png (2), 0210.png */
"TransactionType_7" = "आरंभ शेष";

/* Balance Adjustment (transaction type, it is created automatically when the user corrects the balance of the account): 0209.png (1), 0211.png */
"TransactionType_8" = "शेष समायोजन";

/* Alert message distplayed when account currency and the asset curency do not match: 0212.png */
"TransactionErrorAssetsCurrencyText" = "परिसंपत्ति मुद्रा खाता मुद्रा और समान नहीं हैं!";

/* Alert message distplayed when account currency and the liability curency do not match: 0213.png */
"TransactionErrorLiabilitiesCurrencyText" = "देयता मुद्रा और खाता मुद्रा समान नहीं हैं!";

/* Camera: 0214.png(2) */
"CameraSourceTitle" = "कैमरा";

/* Photos (Photo Album): 0214.png(1) */
"PhotoLibrarySourceTitle" = "चित्र";

/* Backup: 0215.png, 0216.png */
"BackupDialogTitle" = "बैकअप";

/* Icon manager: 0217.png */
"ICONMANAGER" = "चिह्न प्रबंधक";

/* Notice added to the description of the transactions generated automatically: 0218.png, 0219.png */
"AutoTransactionDescription" = "ऑटो-जनरेटेड लेन-देन";

/* Not Enough Storage (Cannot Create Backup): 0220.png (1) */
"BackupNoFreeSpaceExceptionName" = "स्टोरेज पर्याप्त नहीं है!";

/* Explaining how to manage storage ang get space for a backup copy. : 0220.png (2) */
"BackupNoFreeSpaceExceptionMessage" = "बैकअप प्रतिलिपि बनाने के लिए पर्याप्त रिक्त डिस्क स्थान उपलब्ध नहीं है. आप iOS सेटिंग्स में जाकर अपने स्टोरेज स्थान को प्रबंधित कर सकते हैं.";

/* Search: 0221.png */
"SearchType" = "खोजें";

/* Import title (process or feature): 0222.png */
"OfxTitle" = "OFX आयात";

/* Import button (action): 0224.png */
"OfxImportButtonTitle" = "OFX आयात";

/* Agent (it can be a payee): 0225.png, 0226.png */
"PayeeTitle" = "एजेंट";

/* Custom: 0227.png, 0228.png */
"CustomPeriodTitle" = "कस्टम";

/* Group name for the transactions which were imported before (ie these transactions will not be imported twice): 0223.png(1) */
"OfxImported" = "आयातित";

/* Error message: 0229.png */
"OfxParseError" = "फाइल पार्स त्रुटि";

/* Edit: 0233.png */
"EditButtonTitle" = "संपादित करें";

/* Done: 0234.png */
"DoneButtonTitle" = "संपन्न";

/* Save: 0235.png */
"SaveButtonTitle" = "सहेजें";

/* Automatic (Planned transactions can be automatic. Automatic planned transactions become Paid automatically. Non-automatic transactions become overdue): 0236.png */
"TransactionClassTypeAutomatic" = "स्वचालित";

/* Expense (transaction type): 0237.png (1), 238.png */
"TransactionType_0" = "व्यय";

/* Income (transaction type): 0237.png (2), 239.png */
"TransactionType_1" = "आय";

/* Money Transfer (transaction type): 0237.png (3), 240.png */
"TransactionType_2" = "धन स्थानांतरण";

/* Asset Purchase (transaction type): 0237.png (4), 241.png */
"TransactionType_3" = "परिसंपत्ति ख़रीद";

/* Asset Sale (transaction type): 0237.png (5), 242.png */
"TransactionType_4" = "परिसंपत्ति बिक्री";

/* Liability Acquisition (transaction type): 0237.png (6), 243.png */
"TransactionType_5" = "देनदारी ग्रहण";

/* Discharge of Liability (transaction type): 0237.png (7), 244.png */
"TransactionType_6" = "देनदारी निर्वाह";

/* The user has outdated version of the app: 0245.png */
"NewDatabaseVersionMessage" = "कृपया ऐप के नवीनतम संस्करण में अद्यतन करें";

/* Report option (how to group the data): 0246.png (1) */
"ReportGroup" = "इससे समूह बनाएँ";

/* Filter (title): 0246.png (2) */
"ReportFiltrTitle" = "फ़िल्टर करें";

/* No class assigned (for data without class): 0247.png */
"NotClassType" = "काेई वर्ग निर्दिष्ट नहीं है";

/* No agent assigned (for data without agent): 0248.png */
"NotPayee" = "काेई एजेंट निर्दिष्ट नहीं है";

/* Several (when several options are selected at once): 0249.png */
"SeveralTitle" = "अनेक";

/* Today: 0251.png, 0252.png */
"Today" = "आज";

/* Group name for the transactions which were planned for today or the coming days but are not paid yet: 0253.png (1) */
"DuesoonTitle" = "नियाेजित";

/* Group name for the transactions which were paid: 0253.png (2) */
"PaidTitle" = "भुगतान किया गया";

/* Other Assets (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (3), 0206.png (1) */
"BalanceCategoryOtherTotalAssets" = "अन्य परिसंपत्ति";

/* Email (destination of the report): 0256.png(2), 0257.png(2) */
"EmailButtonClick" = "ईमेल";

/* Bluetooth sync: 0258.png */
"SyncLabelTitle" = "ब्लूटूथ सिंक";

/* Sync successfully completed: 0259.png */
"SyncSuccess" = "सिंक पूर्ण";

/* Alert message when sync error: 0260.png, 0261.png */
"SyncErrorTitle" = "सिंक त्रुटि। कृपया पुनः प्रयास करें";

/* Alert message when the user syncs two devices for the first time (choose to replace the data or to merge it): 0263.png */
"FirstSyncQuestionTitle" = "प्रथम सिंक। कृपया चुनें कि आप अपने डेटा का क्या करना चाहते हैं";

/* Merge Data: 0264.png */
"SyncMerge" = "डेटा विलय करें";

/* Replace Data: 0265.png */
"SyncReplace" = "डेटा बदलें";

/* More: 0268.png */
"MoreControllerTitle" = "और अधिक";

/* Export Type: 0269.png, 0270.png */
"ExportTypeTitle" = "निर्यात का प्रकार";

/* iTunes: 27.10: 0256.png(3), 0257.png(3) */
"iTunesButtonTitle" = "iTunes";

/* After the export is completed successfully. 0271.png */
"iTunesExportSuccessfull" = "निर्यात सफलतापूर्वक निष्पादित किया गया। कृपया iTunes से फ़ाइल एकत्र करें";

/* Both apps must be the latest versions from the App Store: 0277.png */
"OldVersionSyncDevice" = "आप पुराने संस्करण से सिंक कर रहे हैं";

/* Delete This Entry Only (deletes only the currect entry for the repeating transaction):0272.png */
"DeleteCurrentPlanButtonTitle" = "केवल यह प्रविष्टि हटाएँ";

/* Not found: 0273.png */
"NotFoundMessage" = "नहीं मिला";

/* Please set up email account first: 0274.png */
"EmailNotConfiguredMessage" = "कृपया पहले ईमेल खाता सेट अप करें";

/* Show transaction list (for the budget selected): 0275.png */
"ShowTransactionList" = "ट्रांजेक्शन सूची दिखाएँ";

/* Hide (The account will be marked hidden as opposed to be deleted):  0276.png */
"HideMenuTitle" = "छिपाएँ";

/* Alert message after the profile was deleted via iCloud (it was deleted on another device): 0281.png */
"CurrentAccountDeleteFromiCloud" = "आपकी प्रोफ़ाइल iCloud के द्वारा हटा दी गई है";

/* Set Password: 0279.png, 0280.png */
"ProfileChangePIN" = "पासवर्ड सेट करें";

/* Inform the user that the profile will be deleted from all of his devices: 0284.png */
"DeleteAccountiCloudAlertMessage" = "प्रोफ़ाइल आपकी सभी डिवाइस से हटा दी जाएगी।";

/* Profile name: 0282.png */
"AccountNameTitle" = "प्रोफ़ाइल नाम";

/* When the user wants to turn off iCloud, the app asks what to dow with the previously synced iCloud profiles : 0283.png (1) */
"iCloudSettingsOffMessage" = "आप %@ पर पहले सिंक की गई iCloud प्रोफ़ाइल का क्या करना चाहेंगे?";

/* Keep on My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (2) */
"iCloudSettingsOffKeepButtonTitle" = "मेरी %@ पर रखे";

/* Delete from My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (3) */
"iCloudSettingsOffDeleteButtonTitle" = "मेरी %@ से हटा दें";

/* Creating backup...: 0285.png */
"WaitViewTypeCreateBackupString" = "बैकअप बनाया जा रहा है...";

/* Restoring backup...: 0286.png */
"WaitViewTypeRestoreBackupString" = "बैकअप बहाल किया जा रहा है";

/* Processing...: 0287.png */
"WaitViewProcessingString" = "प्रक्रिया हो रही है";

/* Importing...: в 0289.png */
"WaitViewTypeImportString" = "आयात हो रहा है...";

/* Saving...: 0290.png */
"WaitViewTypeSaveToBaseString" = "सहेजा जा रहा है...";

/* Searching...: 0288.png */
"WaitViewTypeSearchString" = "खोजा जा रहा है...";

/* Preparing to sync...: 0291.png */
"WaitViewTypeSyncString" = "सिंक के लिए तैयारी हो रही है...";

/* The app should be updated to the latest version in order to use iCloud sync: 0300.png */
"UpdateVersionMessage" = "कृपया iCloud सिंक्रनाइज़ेशन के लिए ऐप अद्यतित करें";

/* The repair process failed to fix the damaged database: 0292.png */
"CantRepearedDatabaseMessage" = "क्षतिग्रस्त डेटाबेस बहाल करना असंभव है";

/* Restoring database: 0293.png */
"RepearedDatabaseWaitMessage" = "डेटाबेस बहाल किया जा रहा है";

/* Help Guide (tutorial): 26.04: 0294.png(1) */
"HelpGuideButtonTitle" = "सहायता गाइड";

/* Sending ideas/feature request and contacting the developer for support: 0294.png(2) */
"UserVoiceButtonTitle" = "फ़ीडबैक और समर्थन";

/* Database eror notice: 0295.png */
"ErrorWorkDatabaseMessage" = "डेटाबेस त्रुटि हुई है";

/* Cleared (Reconcile state of the transaction): 0297.png, 0298.png, 0299.png(1) */
"IsClearedCellTitle" = "क्लियर की गई";

/* Check number: 0296.png */
"CheckNumberCellTitle" = "जाँच #";

/* Projected Balance (report title, shows history and planned balance for accounts in time): 0301.png, 0302.png */
"FutureBalanceReportTitle" = "अनुमानित शेष राशि";

/* Cleared Transaction (filter option, show only cleared transactions): 0299.png(3) */
"ReportTransactionClearedCellName" = "क्लियर की गई ट्रांजेक्शन";

/* Not Cleared  (filter option, show only not cleared transactions):0299.png(2) */
"ReportTransactionClearedOffName" = "क्लियर नहीं किया गया";

/* Reconcile (once you turn Reconcile on, you can mark transactions cleared/not cleared): 0303.png */
"UseReconcileTitle" = "सामंजस्य करें";

/* Merged (filter option, merges all the accounts from the list into one for the report): 0304.png */
"MergeDataTitle" = "विलय किया गया";

/* Profile is being merged with iCloud (please wait message): 0305.png */
"CurrentAccountMergeWithiCloud" = "आपकी प्रोफ़ाइल iCloud के साथ विलय की जा रही है। कृपया इसके समाप्त होने तक प्रतीक्षा करें।";

/* Later: 1024.png */
"AppiraterLaterButtonTitle" = "बाद में";

/* Wallet (payment account name for the first account installed with the app) : 0306.png */
"Wallet" = "वॉलेट";

/* Language: 1000.png, 1001.png, 1002.png */
"LanguageTitle" = "भाषा";

/* Restore: 1003.png, 1004.png */
"RestorePurchaseButtonTitle" = "बहाल करें";

/* Print: 0256.png(1), 0257.png(1) */
"PrintPieChartReportTitle" = "प्रिंट करें";

/* Use iCloud: 1005.png */
"UseiCloudTitle" = "iCloud का इस्तेमाल करें";

/* Explains why to use iCloud (the data will be available ton all devices):  1023.png */
"iCloudFirstRunText" = "iCloud आपका डेटा स्टोर करता है और इसे आपकी सभी डिवाइस पर उपलब्ध करता है";

/* iCloud (title): 1022.png */
"iCloudForMoneyTitle" = "Money Pro के लिए iCloud";

/* General error message: 0307.png */
"ErrorDirectConnectHeader" = "त्रुटि हुई है";

/* Marks backup files created automatically: 1006.png */
"AutoBackupLabel" = "स्वचालित";

/* Account: 1007.png  [hu, sk] */
"AccountCellTitle" = "नकद";

/* Fogot: 1008.png [hu, sk] */
"ForgotPassword" = "भूल जाएँ";

/* Alert message how to reset forgot password: 0157.png (1) [hu, sk] */
"ForgotText" = "पासवर्ड रीसेट करने के लिए, पिछले ट्रांजेक्शन में से कोई दर्ज करें।";

/* Reset the passord: 0157.png (5) [hu, sk] */
"ResetPassword" = "पासवर्ड रीसेट करें";

/* Password reset failed due to incorrect information entered: 1009.png [hu, sk] */
"ForgotMessageTransactionNotFound" = "दर्ज की गई जानकारी आपकी किसी ट्रांजेक्शन से मेल नहीं खाती।";

/* Password has been reset:1010.png [hu, sk] */
"ForgotPasswordSuccessful" = "पासवर्ड रीसेट कर दिया गया है।";

/* Allow Password Reset: 1011.png [hu, sk] */
"EnableRestorePassword" = "पासवर्ड रीसेट करने की अनुमति दें";

/* Explaining how "Allow Password Reset" feature works: 1012.png [hu, sk] */
"DescriptionRestorePassword" = "अगर आप पासवर्ड भूल जाते हैं, तो आप अपनी किसी पिछली ट्रांजेक्शन से तिथि, राशि और खाता नाम दर्ज करके इसे रीसेट करने में सक्षम होंगे।";

/* Rate: 1013.png(1) [da, hu, pl, sk, uk, vi, hi, ar] */
"AppiraterRateButtonTitle" = "दर";

/* Rate on the App Store message: 1013.png(2) [hu, sk] */
"AppirateText" = "बधाई! \n अब आप Money Pro से अपने वित्त की संरचना देख सकते हैं, अपनी वित्तीय स्थिति पर काम करना जारी रख सकते हैं और अपने ख़र्च पर नियंत्रण रख सकते हैं। अगर आपको ऐप पसंद आती है, तो कृपया समीक्षा लिखें!";

/* Create Adjustment ("Balance Adjustment" will be created to match the difference in account balance): 1014.png(2) [hu, sk] */
"CreateAdjustmentTitle" = "समायोजन बनाएँ";

/* Show Transactions: 1014.png(1) [hu, sk] */
"ShowTransactionsButtonTitle" = "ट्रांजेक्शन दिखाएँ";

/* Ignore: 1014.png(3) [hu, sk] */
"IgnoreButtonTitle" = "उपेक्षा करें";

/* Show Duplicates: 1016.png [hu, sk] */
"ShowDuplicatesButtonTitle" = "डुप्लिकेट दिखाएँ।";

/* Last imported: 1015.png [hu, sk] */
"LastImportedHeaderTitle" = "पिछली बार आयात किया गया";

/* Possible duplicates (transactions which may have been imported/recorded twice by mistake): 1017.png */
"DuplicatesHeaderTitle" = "संभावित डुप्लिकेट";

/* Alert message when the profile is restored from a backup file on another device (the data on the user's device will be replaced with the restored data) : 1018.png [ar, da, hi, uk] */
"CurrentAccountReplaceFromiCloud" = "आपकी प्रोफ़ाइल अन्य डिवाइस पर बैकअप से बहाल कर दी गई है।";

/* Group name for the transactions which were NOT imported before (ie these transactions WILL be imported upon tapping Import button): 0223.png(2) [hu, sk] */
"NewOfxTitle" = "नया";

/* Password: 1021.png */
"PasswordCellTitle" = "पासवर्ड";

/* Use iCloud: 1020.png [hu, sk] */
"UseiCloudLongTitle" = "iCloud का इस्तेमाल करें";

/* money 7A rollover budget is when the budget category totals rollover into the next month:  0001.png */
"Rollover" = "रोलओवर";

/* Option to make all new transactions "Cleared" by default: 0002.png */
"DefaultClearedTitle" = "स्वतः क्लियर किया गया";

/* The short guide explainign which files are supported for importing and how to uppload them via iTunes (the corresponding objects should be translated as they are in iTunes "File Sharing", "Apps"): 0003.png */
"OfxImportNoData" = "फ़ाइलें अपलोड करने के लिए iTunes का इस्तेमाल करें:\r\n- डिवाइस को iTunes से कनेक्ट करें \r\n- फ़ाइल साझाकरण अनुभाग के अंतर्गत ऐप्स टैब तक पहुँच करें\r\n- फ़ाइलों को खींचें और दस्तावेज़ सूची पर छोड़ें \r\n- फ़ाइलें आयात के लिए उपलब्ध हो जाती हैं।\r\n\nवैकल्पिक रूप से, अन्य ऐप्स से फ़ाइलें आयात करने के लिए Open In सुविधा का इस्तेमाल करें।\r\n\nसमर्थित फ़ाइलें: %@";

/* Filter option (search all accounts / current account): 0004.png (1) */
"CashFilterTitleAll" = "सभी खाते";

/* Filter option (search all accounts / current account): 0004.png (2) */
"CashFilterTitleCurrent" = "वर्तमान खाता";

/* Select Account: 0005.png */
"SelectBalanceTitle" = "खाता चुनें";

/* Payment Account (account type for the assets which can be used for payments): 0006.png (1), 0007.png */
"BalanceTypeCashFlow" = "भुगतान खाता";

/* Asset (account type): 0006.png (3), 0009.png */
"BalanceTypeOtherAsset" = " परिसम्‍पत्ति";

/* Credit Card (account type): 0006.png (2), 0008.png */
"BalanceTypeCreditCard" = "क्रेडिट कार्ड";

/* Liability (account type): 0006.png (4), 0010.png */
"BalanceTypeOtherLiability" = "देयता";

/* Account transactions will be erased if you delete the account: 0011.png */
"HasTransactionsWithAccount" = "अगर आप खाता हटाते हैं तो खाता ट्रांजेक्शन मिटा दी जाएँगी।";

/* "Not Cleared" filter option is for displaying transactions which are not cleared (reconcile accounts): 0012.png */
"UnClearedCellTitle" = "क्लियर नहीं किया गया";

/* If Income > Expenses, then "Profit" is displayed: 0013.png */
"ProfitTitle" = "लाभ";

/* If Expenses > Income, then "Loss" is displayed : 0014.png */
"LossTitle" = "हानि";

/* When syncing via bluetooth with another device (another user) the app need confirmation that the certain user should be accepted: 0015.png (1) */
"PeerInvitationMessage" = "%@ कनेक्ट होना चाहता है";

/* Decline: 0015.png (2) */
"DeclineButtonTitle" = "अस्वीकार करें";

/* Accept: 0015.png (3) */
"AcceptButtonTitle" = "स्वीकार करें";

/* Sync: 0016.png, 0017.png */
"SyncControllerTitle" = "सिंक करें";

/* If the user likes app, he chooses this option: 0018.png (1) */
"LikeButtonTitle" = "अच्छा";

/* If the user dislikes the app, he chooses this option: 0018.png (2) */
"BadButtonTitle" = "ख़राब";

/* Change Password: 0019.png (2), 0021.png (1) */
"ChangePinCellTitle" = "पासवर्ड बदलें";

/* Delete Password: 0019.png (1), 0020.png */
"DeletePinCellTitle" = "पासवर्ड हटाएँ";

/* Simple Password option means using only numbers in the password: 0019.png (3) */
"SimplePasswordCellTitle" = "सरल पासवर्ड";

/* The user must enter the new password (when changing the passord): 0021.png (2) */
"AccountNewPassword" = "अपना नया पासवर्ड दर्ज करें";

/* Group name for the transactions which were recorded before but very likely to be repeated today: 0022.png */
"FrequentTitle" = "दोहराएँ";

/* Filter option "Actual/Budgeted" (shows actual and budgeted amounts for categories): 0023.png (1) */
"PlanFactModeTitle" = "वास्तविक/बजट";

/* Filter option "Actual" (shows only actual amounts for categories): 0023.png (2) */
"FactModeTitle" = "वास्तविक";

/* A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one: 0024.png (1) */
"HasTransactionsWithCategory" = "ट्रांजेक्शंस को विलय किए गए वर्ग में आबंटित किया जाएगा।";

/* Merge (A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one): 0024.png (2) */
"ChangeCategoryButtonTitle" = "विलय करें";

/* Starting screen displayes planned transactions for today or the message "No bills due": 0025.png */
"TodayViewEmtyText" = "कोई बिल बकाया नहीं है";

/* Reset filter settings button: 0026.png */
"ResetButtonTitle" = "रीसेट करें ";

/* Select File (file to import) 0027.png */
"SelectOfxFileTitle" = "फ़ाइल चुनें";

/* No entries (transactions) found for the selected interval or in the imported file: 0028.png */
"NoTransactionsTitle" = "कोई प्रविष्टि नहीं है";

/* End Repeat (on a specific date): 0029.png */
"EndRepeatCellTitle" = "दोहराव समाप्त करें";

/* Any change made for repeating transaction will be recorded for all future entries (as opposed to "Save for this entry only" which saves the changes only for a specific entry): 0030.png (1) */
"ApplyAllPlanButtonTitle" = "भविष्य की प्रविष्टियों के लिए सहेजें";

/* Any change made for repeating transaction will be recorded for specific entry on a specific date (as opposed to "save for future entries" which saves the changes for all future entries of the repeating transaction):  0030.png (2) */
"ApplyCurrentPlanButtonTitle" = "केवल इस प्रविष्टि के लिए सहेजें";

/* Repeat: 0031.png, 0031-1.png */
"RepeatPeriodicityTitle" = "दोहराएँ";

/* Repeat ends either "On Date" or "Never": 0032.png */
"OnDatePeriodicityTitle" = "इस तिथि पर";

/* Increase Asset Balance means that the asset balance will be increased by the value of the transaction: 0033.png */
"ChangeBalanceAssetsCell" = "परिसंपत्ति शेष बढ़ाएँ";

/* Increase Liability Balance means that the liability balance will be increased by the value of the transaction: 0034.png */
"ChangeBalanceLiabilitiesCell" = "देनदारी शेष बढ़ाएँ";

/* Partial Sale means that the asset is being sold partialy. The transaction value will be deducted from the asset balance (as opposed to complete sale, when the assets value is decreased to 0): 0035.png */
"ChangeBalanceSaleAssetsCell" = "आंशिक बिक्री";

/* Car expense subcategory "Wash" (car wash): 0036.png */
"CategoryOutcome_Car_Wash" = "धुलाई";

/* Expense category "iTunes" (iTunes related expenses):  0039.png (8) */
"CategoryOutcome_iTunes" = "iTunes";

/* iTunes expense subcategory: 0040.png (5) */
"CategoryOutcome_iTunes_Books" = "पुस्तकें";

/* iTunes expense subcategory: 0040.png (2) */
"CategoryOutcome_iTunes_Movies" = "मूवी";

/* iTunes expense subcategory: 0040.png (1) */
"CategoryOutcome_iTunes_Music" = "संगीत";

/* iTunes expense subcategory: 0040.png (6) */
"CategoryOutcome_iTunes_Podcasts" = "पॉडकास्ट";

/* iTunes expense subcategory: 0040.png (3) */
"CategoryOutcome_iTunes_TVShows" = "टीवी शो";

/* iTunes expense subcategory: 0040.png (4) */
"CategoryOutcome_iTunes_Apps" = "ऐप्स";

/* Delete This Budget Only (deletes only the currect budget for the selected category and period): 0042.png (2) */
"DeleteOnlyThisBudget" = "केवल यह बजट हटाएँ";

/* Delete All Future Budgets (deletes all the budgeted amounts for the selected category for future periods) : 0042.png (1) */
"DeleteAllNextBudget" = "भविष्य के सभी बजट हटाएँ";

/* Delete All Future Entries ("Entries" here means "transactions" ): 0043.png */
"DeleteFutureEnteres" = "भविष्य की सभी प्रविष्टियाँ हटाएँ";

/* Special characters will be replaced with the name of the profile being deleted: 0044.png */
"ReplaceProfileMessage" = "%@ लाभ स्थानापन्न कर दिया जाएगा";

/* Icons created by the user group: 0045.png (1) */
"UsersGuideImages" = "कस्टम";

/* Icons group name: 0045.png (2) */
"GuideImagesSection0" = "पशु";

/* Icons group name: 0045.png (3) */
"GuideImagesSection1" = "ज्योतिष";

/* Icons group name: 0046.png (1) */
"GuideImagesSection2" = "शिशु";

/* Icons group name: 0046.png (2) */
"GuideImagesSection3" = "व्‍यापार";

/* Icons group name: 0046.png (3) */
"GuideImagesSection4" = "सिनेमा";

/* Icons group name: 0047.png (1) */
"GuideImagesSection5" = "शहर";

/* Icons group name: 0047.png (2) */
"GuideImagesSection6" = "वस्‍त्र";

/* Icons group name: 0047.png (3) */
"GuideImagesSection7" = "कम्प्यूटर हार्डवेयर";

/* Icons group name: 0048.png (1) */
"GuideImagesSection8" = "संस्कृतियाँ";

/* Icons group name: 0048.png (2) */
"GuideImagesSection9" = "डेटा";

/* Icons group name: 0048.png (3) */
"GuideImagesSection10" = "ई-कॉमर्स";

/* Icons group name: 0049.png (1) */
"GuideImagesSection11" = "वित्त";

/* Icons group name: 0049.png (2) */
"GuideImagesSection12" = "खाद्य";

/* Icons group name: 0049.png (3) */
"GuideImagesSection13" = "गेमिंग";

/* Icons group name: 0050.png (1) */
"GuideImagesSection14" = "बाल";

/* Icons group name: 0050.png (2) */
"GuideImagesSection15" = "हाथ";

/* Icons group name: 0050.png (3) */
"GuideImagesSection16" = "स्वास्थ्य-सेवा";

/* Icons group name: 0050.png (4) */
"GuideImagesSection17" = "अवकाश";

/* Icons group name: 0051.png */
"GuideImagesSection18" = "घरेलू सामान";

/* Icons group name: 0052.png (1) */
"GuideImagesSection19" = "उद्योग";

/* Icons group name: 0052.png (2) */
"GuideImagesSection20" = "लोगो";

/* Icons group name: 0053.png (1) */
"GuideImagesSection21" = "मानचित्र";

/* Icons group name: 0053.png (2) */
"GuideImagesSection22" = "संदेश-सेवा";

/* Icons group name: 0054.png (1) */
"GuideImagesSection23" = "सेना";

/* Icons group name: 0054.png (2) */
"GuideImagesSection24" = "मोबाइल";

/* Icons group name: 0054.png (3) */
"GuideImagesSection25" = "संगीत";

/* Icons group name: 0055.png (1) */
"GuideImagesSection26" = "नेटवर्क";

/* Icons group name: 0055.png (2) */
"GuideImagesSection27" = "फ़ोटो व वीडियो";

/* Icons group name: 0056.png (1) */
"GuideImagesSection28" = "संयत्र";

/* Icons group name: 0056.png (2) */
"GuideImagesSection29" = "विज्ञान";

/* Icons group name: 0056.png (3) */
"GuideImagesSection30" = "खेल";

/* Icons group name: 0057.png (1) */
"GuideImagesSection31" = "समय व तिथि";

/* Icons group name: 0057.png (2) */
"GuideImagesSection32" = "परिवहन";

/* Icons group name: 0057.png (3) */
"GuideImagesSection33" = "यात्रा";

/* Icons group name: 0058.png (1) */
"GuideImagesSection34" = "उपयोगकर्ता";

/* Icons group name: 0058.png (2) */
"GuideImagesSection35" = "बहुत बुनियादी";

/* Icons group name: 0059.png */
"GuideImagesSection36" = "मौसम";

/* Select Category: 0060.png */
"SelectCategoryTitle" = "वर्ग चुनें";

/* Bitcoin currency name: 0061.png */
"Bitcoin" = "बिटकॉयन";

/* Periodicity Filter - 2 weeks (the data is grouped by the interval selected): 0062.png (1) */
"PeriodicityItem_3_2" = "2 हफ़्ते";

/* Periodicity Filter - Quarter (the data is grouped by the interval selected): 0062.png (2) */
"PeriodicityItem_4_3" = "चौथाई";

/* Repeat frequency for a day with word "every"  (as it is in Apple's Calendar app): 0063.png (1), 0063-1.png */
"PeriodicityItemEveryDay" = "हर रोज़";

/* Repeat frequency for a week with word "every": 0063.png (2) */
"PeriodicityItemEveryWeek" = "हर हफ़्ते";

/* Repeat frequency for 2 weeks with word "every": 0063.png (3) */
"PeriodicityItemEvery2Weeks" = "हर 2 हफ़्ते में";

/* Repeat frequency for a month with word "every": 0063.png (4) */
"PeriodicityItemEveryMonth" = "हर महीने";

/* Repeat frequency for a year with word "every": 0063.png (5) */
"PeriodicityItemEveryYear" = "हर साल";

/* Repeat frequency for a day (as it is in Apple's Calendar app): 0064.png, 0075.png, 0075-1.png */
"PeriodicityItemDaily" = "रोज़ाना";

/* Repeat frequency for a week: 0065.png, 0076.png */
"PeriodicityItemWeekly" = "साप्ताहिक";

/* Repeat frequency for a 2 week period: 0066.png, 0077.png */
"PeriodicityItemBiweekly" = "द्वि-साप्ताहिक";

/* Repeat frequency for a month: 0067.png, 0078.png */
"PeriodicityItemMonthly" = "मासिक";

/* Repeat frequency for a quarter: 0068.png, 0079.png */
"PeriodicityItemQuarterly" = "त्रैमासिक";

/* Repeat frequency for half a year: 0069.png, 0080.png */
"PeriodicityItemSemiannually" = "अर्ध-वार्षिक";

/* Repeat frequency for 1 year: 0070.png, 0081.png */
"PeriodicityItemYearly" = "वार्षिक";

/* Custom Repeat frequency for 2 days and more (special characters will be replaced with a number - "Every 2 Days", "Every 3 Days", etc.) For one week another phrase will be used. The phrase should be universal for any number of days -  2 and more: 0071.png, 0082.png */
"PeriodicityItemDayCustom" = "हर %i दिन में";

/* Custom Repeat frequency for 2 weeks and more (special characters will be replaced with a number - "Every 2 Weeks", "Every 3 Weeks", etc.) For one week another phrase will be used. The phrase should be universal for any number of weeks -  2 and more: 0072.png, 0083.png */
"PeriodicityItemWeekCustom" = "हर %i हफ़्ते में";

/* Custom Repeat frequency for 2 months and more (special characters will be replaced with a number - "Every 2 Months", "Every 3 Months", etc.) For one month another phrase will be used. The phrase should be universal for any number of months -  2 and more: 0073.png, 0084.png */
"PeriodicityItemMonthCustom" = "हर %i महीने में";

/* Custom Repeat frequency for 2 years and more (special characters will be replaced with a number - "Every 2 Years", "Every 3 Years", etc.) For one year another phrase will be used. The phrase should be universal for any number of years -  2 and more: 0074.png, 0085.png */
"PeriodicityItemYearCustom" = "हर %i साल में";

/* Custom Multiple number of days (special charactes will be replaced with a number, 2 or more - "2 Days", "3 Days", "4 Days", etc.). For one week, another phrase will be used. The phrase should be universal for any number of days -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0086.png */
"PeriodicityItemDayCustomShort" = "%i दिन";

/* Custom Multiple number of weeks (special charactes will be replaced with a number, 2 or more - "2 Weeks", "3 Weeks", "4 Weeks", etc.). For one week, another phrase will be used. The phrase should be universal for any number of weeks -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0087.png */
"PeriodicityItemWeekCustomShort" = "%i हफ़्ते";

/* Custom Multiple number of months (special charactes will be replaced with a number, 2 or more - "2 Months", "3 Months", "4 Months", etc.). For one month, another phrase will be used. The phrase should be universal for any number of months 2 and more. If the phrase should change depending on the number, then some short form could be used): 0088.png */
"PeriodicityItemMonthCustomShort" = "%i महीने";

/* Custom Multiple number of years (special charactes will be replaced with a number, 2 or more - "2 Years", "3 Years", "4 Years", etc.). For one year, another phrase will be used. The phrase should be universal for any number of years -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0089.png */
"PeriodicityItemYearCustomShort" = "%i वर्ष";

/* Button Link to other apps by our company: 0090.png */
"OtherApps" = "अन्य ऐप्स";

/* Create a backup for a certain profile: 0091.png */
"CreateBackupAlertMessage" = "बैकअप प्रोफ़ाइल बनाएँ";

/* Recover certain profile from a backup: 0092.png */
"RestoreBackupMessageTitle" = "पुनः प्राप्त करें";

/* Delete backup: 0093.png, 0093-1.png */
"DeleteBackupMessage" = "बैकअप हटाएँ";

/* Last update (date and time of the import operation will be written instead of the special character): 0094.png (1) */
"AccountLastUpdateTitle" = "पिछला अद्यतन: %@";

/* Loaded balance (balance according to Ofx file from the bank): 0094.png (2) */
"LoadedBalanceTitle" = "लोड की गई शेष राशि: %@";

/* Current balance (balance accornding to the app data): 0094.png (2) */
"CurrentBalanceTitle" = "वर्तमान शेष राशि: %@";

/* Shows the progress of sending data to another device. Special characters will be replaced with actual numbers (for example: "Sending 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic): 0095.png */
"SyncSendFromTitle" = "%2$d का %1$d भेजा जा रहा है";

/* Shows the progress of receving data from another device. Special characters will be replaced with actual numbers (for example: "Receiving 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic). : 0096.png */
"SyncReceiveFromTitle" = "%2$d का %1$d प्राप्त किया जा रहा है";

/* Income/Expenses (report title): 0097.png, 0098.png */
"FactReportTitle" = "आय/व्यय";

/* Transfer Data (alert message title is being displayed upon discovering a previous version of the app): 0099.png */
"FindMoney6" = "डेटा स्थानांतरित करें";

/* Informing the user about the Transfering data process: 0100.png */
"WaitViewTransferingString" = "अंतरित किया जा रहा है";

/* Transfer Data From Money to Money Pro (alert message title for transfering data from the older version: 0101.png, 0102.png (1) */
"TransferFromMoney6ButtonTitle" = "%@ से डेटा अंतरित करें";

/* Alert message informing the user that the data will be replaced with the data being transfered fromt the previous version of the app: 0102.png (2) */
"ReplaceMessage" = "डेटा को %@ से डेटा से बदल दिया जाएगा।";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device): 0103.png (2) */
"CameraRollAccessError" = "iOS सेटिंग्स > गोपनीयता > फ़ोटो पर जाएँ";

/* Please Allow Access to Your Photos: 0103.png (1) */
"CameraRollAccessErrorTitle" = "कृपया अपनी फ़ोटो तक पहुँच की अनुमति दें";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device. "iCloud drive" should not be translated, "Documents and Data" should be translated as it is on the iOS7 device settings): 0278.png (2) */
"iCloudAccessError" = "iOS सेटिंग्स > iCloud > iCloud ड्राइव (दस्तावेज़ और डेटा) पर जाएँ";

/* Please Allow Access to iCloud: 0278.png (1) */
"iCloudAccessErrorTitle" = "कृपया iCloud तक पहुँच की अनुमति दें";

/* Singular for Currency:  0104.png */
"OneCurrency" = "मुद्रा";

/* Data with no category selected: 0105.png, 0106.png */
"NoCategoryBudget" = "कोई वर्ग नहीं";

/* Overdue (status of a bill/transaction): 0107.png */
"OverdueTransactionTitle" = "अतिदेय";

/* Planned (status of a bill/transaction): 0108.png */
"PlannedTransactionTitle" = "नियाेजित";

/* Paid (status of a bill/transaction): 0109.png */
"PaidTransactionTitle" = "भुगतान किया गया";

/* This alert is displayed to the user if the transfer process was initiated from the new version of the app. The user has to confirm the transfer process from within the old version: 0114.png (2) */
"TransferMessage" = "अपना डेटा Money से Money Pro में स्थानांतरित करें।";

/* The alert title for the profile data transfer: 0114.png (1) */
"FindMoney7" = "डेटा स्थानांतरित करें";

/* Transfer button: 0114.png (3) */
"TransferButtonTitle" = "डेटा स्थानांतरित करें";

/* The user press this button if he wants to transfer data to a newer version of the app: 0115.png */
"TransferToMoney7ButtonTitle" = " डेटा Money Pro में स्थानांतरित करें";

/* Informs the user about preparing to transfer the data to a newer version of the app: 0116.png */
"WaitViewTransferString" = "स्थानांतरण की तैयारी हो रही है...";

/* Asks the user to select profiles to transfer to a newer version of the app: 0117.png */
"NeedSelectAccountToTransfer" = "कृपया स्तानांतरण के लिए प्रोफ़ाइल चुनें";

/* Profile data tranfer to the new app version failed: 0118.png */
"TransferErrorTitle" = "स्थानांतरण त्रुटि। कृपया पुनः प्रयास करें।";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device iOS7 / iOS8) */
"MicrophoneAccessError" = "iOS सेटिंग्स > गोपनीयता > माइक्रोफ़ोन में जाएँ";

/* Please Allow Access to Your Microphone */
"MicrophoneAccessErrorTitle" = "कृपया अपने माइक्रोफ़ोन तक पहुँच की अनुमित दें";

/* 1025.png */
"MarkAsPaidButton" = "भुगतान के रूप में चिह्नित करें";

/* 1027.png (1) */
"CameraAccessErrorTitle" = "कृपया अपने कैमरे तक पहुँच की अनुमति दें";

/* 1027.png (2) */
"CameraAccessError" = "iOS सेटिंग्स > गोपनीयता > कैमरा पर जाएँ";

/* The user wants to reschedule one of his transactions. 1026.png (1) */
"ResheduleTomorrow" = "कल";

/* The user wants to reschedule one of his transactions. 1026.png (2) */
"Reshedule3Days" = "3 दिन में";

/* The user wants to reschedule one of his transactions. 1026.png (3) */
"ResheduleNextWeek" = "अगले हफ़्ते";

"AppiraterMessageTitle2" = "If you enjoy using %@, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!";

/* ссылки */
"HelpiPadLink" = "http://ibearmoney.com/pro";

"HelpiPhoneLink" = "http://ibearmoney.com/pro";

"HelpMacLink" = "http://ibearmoney.com/pro";

/* Current amount avaiable for withdrawal(pay) from the credit card as opposed to debt amount for the same card - 1028.png */
"AvailableBalanceCellTitle" = "उपलब्ध शेष राशि";

/* Money Pro 1.11029.png */
"TouchIDLoginMessage" = "Touch ID का इस्तेमाल करके प्रमाणित करकें?";

/* Ask the user to configure Touch ID on his iOS device befor activating it for the application - 1030.png (1) */
"TouchIDErrorTitle" = "कृपया Touch ID कॉन्फ़िगर करें";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings on iOS8) - 1030.png (2) 
 The screenshots of iOS settings for the transater to use appropriate name for the settings are located in "Touch ID Settings" subfolder in the screenshots folder */
"TouchIDErrorMessage" = "iOS सेटिंग्स > Touch ID व पासकोड पर जाएँ";

/* 1031.png, 1032.png (1) */
"WhatsNewTitle" = "नया क्या है";

/* Special characters will be replaced with actual version number - 1032.png (2) */
"WhatsNewHeader" = "%@ संस्करण में नया क्या है:";

/* Notification Center is a feature of iOS 8.0 devices. It should be translated as the corresponding form called on the iOS device. This form within the app allows to select the data to be shown on the Notification Center Widget. - 1033.png */
"TodayWidgetTitle" = "अधिसूचना केंद्र";

/* This button shows all planned transactions - 1034.png */
"ShowAllTitle" = "सभी दिखाएँ...";

/* Subscription name - 1035.png (1), 1036.png (1) */
"SubscriptionsTitle" = "प्रीमियम";

/* 1035.png (3) */
"SubscriptionsSubtitle" = "प्रीमियम सुविधाओं का इस्तेमाल करने के लिए ख़रीदें!";

/* 1035.png (4) */
"SubscriptionsItem0Title" = "प्रीमियम का 1 सप्ताह";

/* 1035.png (5) */
"SubscriptionsItem0Description" = "अपनी सदस्यता में 1 सप्ताह जोड़ें";

/* 1035.png (6) */
"SubscriptionsItem1Title" = "प्रीमियम का 1 महीना";

/* 1035.png (7) */
"SubscriptionsItem1Description" = "अपनी सदस्यता में 1 महीना जोड़ें";

/* 1035.png (8) */
"SubscriptionsItem2Title" = "प्रीमियम के 3 महीने";

/* 1035.png (9) */
"SubscriptionsItem2Description" = "अपनी सदस्यता में 3 महीने जोड़ें";

/* 1035.png (10) */
"SubscriptionsItem3Title" = "प्रीमियम के 6 महीने";

/* 1035.png (11) */
"SubscriptionsItem3Description" = "अपनी सदस्यता में 6 महीने जोड़ें";

/* 1035.png (12) */
"SubscriptionsItem4Title" = "प्रीमियम के 12 महीने";

/* 1035.png (1) */
"SubscriptionsItem4Description" = "अपनी सदस्यता में 12 महीने जोड़ें";

/* 1036.png (2) */
"SubscriptionsStateActive" = "सक्रिय";

/* 1037.png */
"SubscriptionsStateExpired" = "समयावधि समाप्त";

/* 1038.png */
"SubscriptionsStateExpiresSoon" = "शीघ्र समाप्त हो रहा है";

/* 1039.png (1) */
"SubscriptionsStateActiveWithDate" = "इस तक सक्रिय: %@";

/* 1035.png (2) */
"SubscriptionsStateExpiredWithDate" = "समयावधि समाप्त: %@";

/* 1042.png (1) */
"StoreErrorTitle" = "स्टोर अनुपलब्ध";

/* 1042.png (2) */
"StoreErrorMessage" = "हमें इस समय स्टोर से कनेक्ट करने में परेशानी हो रही है। बाद में पुनः प्रयास करें।";

/* 1040.png (1) */
"iCloudDisabledMessage" = "अपना सदस्यता विवरण बहाल करने के लिए iCloud सक्षम करें";

/* 1041.png */
"iCloudInfoMessage" = "अपना सदस्यता विवरण सिंक करने के लिए iCloud सक्षम करें";

/* 1040.png (2) */
"SettingsButtonTitle" = "सेटिंग्स";

/* 1039.png (2) */
"FreeTitle" = "निःशुल्क";

/* 1043.png (1), 1043.png (2) */
"ThemeTitle" = "थीम ";

/* 1044.png (1) */
"ThemeManager" = "थीम";

/* 1044.png (2) */
"TryButtonTitle" = "आज़माएँ";

/* Default theme name. 1043.png (2), 1044.png (3) */
"theme_0" = "Money Pro";

"themePackage_default" = "डिफ़ॉल्ट";

/* The name of the theme package. 1044.png (4) */
"themePackage_0" = "क्लासिक";

/* Description of the package */
"themePackage_0_description" = "सम्मिलिति थीम: कॉफ़ी, व्हिस्पर व्हाइट, एसेंशियल ब्लैक।";

/* The name of the theme.  1043.png (2), 1044.png (5), See the theme colors for adequate translation: theme_1.png */
"theme_1" = "कॉफ़ी";

/* The name of the theme. 1043.png (2), 1044.png (6), See the theme colors for adequate translation: theme_2.png */
"theme_2" = "व्हिस्पर व्हाइट";

/* The name of the theme. 1043.png (2), 1044.png (7), See the theme colors for adequate translation: theme_3.png */
"theme_3" = "एसेंशियल ब्लैक";

/* The name of the theme package. 1044.png (8) */
"themePackage_1" = "सनसेट ह्यूज़";

/* Description of the package */
"themePackage_1_description" = "सम्मिलिति थीम: फ्यूशिया पिंक, पर्पल शेड्स और आमन्ड ब्लासम।";

/* The name of the theme. 1043.png (2), 1044.png (9), See the theme colors for adequate translation: theme_4.png */
"theme_4" = "फ्यूशिया पिंक";

/* The name of the theme.1043.png (2), 1044.png (10), See the theme colors for adequate translation: theme_5.png */
"theme_5" = "पर्पल शेड्स";

/* The name of the theme. 1043.png (2), 1044.png (11), See the theme colors for adequate translation: theme_6.png */
"theme_6" = "आमन्ड ब्लासम";

/* The name of the theme package. 1045.png (1) */
"themePackage_2" = "ब्राइट मिक्स";

/* Description of the package */
"themePackage_2_description" = "सम्मिलिति थीम: रेड मोज़ेइक, मरोकन ब्लू और ग्रीन मोटिव।";

/* The name of the theme. 1043.png (2), 1045.png (2), See the theme colors for adequate translation: theme_7.png */
"theme_7" = "रेड मोज़ेइक";

/* The name of the theme. 1043.png (2), 1045.png (3), See the theme colors for adequate translation: theme_8.png */
"theme_8" = "मरोकन ब्लू";

/* The name of the theme. 1043.png (2), 1045.png (4), See the theme colors for adequate translation: theme_9.png */
"theme_9" = "ग्रीन मोटिव";

/* 1046.png, 1047.png */
"NewTitle" = "नया";

/* A menu is displayed when the user is trying a new theme. He can "revert" the theme to a previously selected one. 1048.png (1) */
"RevertButtonTitle" = "वापस पलटें";

/* A menu is displayed when the user is trying a new theme. He can "purchase" the theme. 1048.png (2) */
"PurchaseButtonTitle" = "ख़रीदें";

/* Details of what's new in the next version - 1032.png (3) */
"WhatsNewText" = "1.5.3
- iPhone 6s और 6s प्लस के लिए 3D समर्थन
- Apple Watch पर बड़े नंबर बटन
- बग फ़िक्सेस और निष्पादन में सुधार

1.5
- iOS 9 का समथन
- Apple Watch OS 2.0 समर्थन
- मल्टीटास्किंग
- एप्लिकेशन का आकार कम किया गया
- iCloud सिंक निष्पादन में अत्यधिक सुधार हुआ है
- बग फ़िक्सेस और निष्पादन में सुधार

If you enjoy using Money Pro, would you mind taking a moment to rate it? Thanks for your support!";

"WhatsNewMac" = "1.5.3
- OS X El Capitan पर विभाजित स्क्रीन के लिए बेहतर समर्थन
- बग फ़िक्सेस और निष्पादन में सुधार

1.5.1
- OS X El Capitan समर्थन
- एप्लिकेशन का आकार कम किया गया
- iCloud सिंक निष्पादन में अत्यधिक सुधार हुआ है
- बग फ़िक्सेस और निष्पादन में सुधार

If you enjoy using Money Pro, would you mind taking a moment to rate it? Thanks for your support!";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionNotice" = "महत्वपूर्ण! पूर्ण Money Pro प्रीमियम अनुभव अनलॉक करने के लिए Money Pro प्रीमियम की सदस्यता ज़रूरी है।";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionThemesNotice" = "महत्वपूर्ण अतिरिक्त थीम in-app खरीदों के रूप में उपलब्ध हैं।";

/* Mac - NewFrom Money 6 */
"OfxMenuTitle" = "OFX, CSV आयात";

"SelectMenuItem" = "चयन करें";

"ExportPageTitle" = "निर्यात करें";

/* 1049.png [ar, da, hi, uk] */
"ShowInFinder" = "फ़ाइंडर में दिखाएँ";

/* 1050.png (1) [ar, da, hi, uk, vi] */
"WindowMenuTitle" = "विंडो";

/* 1050.png (2) [ar, da, hi, uk, vi] */
"MinimazeMenuTitle" = "लघुतम करें";

/* 1050.png (3) [ar, da, hi, uk, vi] */
"ZoomMenuTitle" = "ज़ूम";

/* 1050.png (4) [ar, da, hi, uk, vi] */
"AllFrontMenuTitle" = "सभी को सामने लाएँ";

/* 1051.png (2) [ar, da, hi, uk, vi] */
"HideMenuTitle" = "छिपाएँ";

/* 1051.png (3) [ar, da, hi, uk, vi] */
"HideOtherMenuTitle" = "अन्य छिपाएँ";

/* 1051.png (4) [ar, da, hi, uk, vi] */
"ShowAllMenuTitle" = "सभी दिखाएँ";

/* 1051.png (5) [ar, da, hi, uk, vi] */
"QuitMenuTitle" = "छोड़ें";

/* На перевод:1052.png */
"SubCategoryInfoText" = "एक श्रेणी को उपश्रेणी बनाने के लिए इसे अन्य में खींचें";

/* 1053.png */
"CopyButtonTitle" = "अनुलिपि बनाएँ";

/* 1054.png */
"RemoveFromFavorites" = "पसंदीदा से निकालें";

/* 1055.png */
"PreferencesDefaultCurrencyTitle" = "डिफ़ॉल्ट मुद्रा";

/* 1056.png (2) */
"SyncCloudTitle" = "iCloud सिंक";

/* 1056.png (1) */
"PreferencesTitle" = "वरीयताएँ";

/* 1057.png (1) */
"PreferencesMenuItem" = "वरीयताएँ...";

/* 1057.png (2) */
"ProfilesMenuItem" = "प्रोफ़ाइल...";

/* 1051.png (1) */
"ServicesMenuItem" = "सेवाएँ";

/* 1058.png */
"FileMenuItem" = "फ़ाइल";

/* 1059.png (1) */
"EditCutMenuItem" = "काटें";

/* 1059.png (2) */
"EditCopyMenuItem" = "प्रतिलिपि बनाएँ";

/* 1059.png (3) */
"EditPasteMenuItem" = "चिपकाएँ";

/* 1059.png (4) */
"EditSelectAllMenuItem" = "सभी चुनेें";

/* 1060.png */
"HelpMenuItem" = "सहायता";

"GetMacVersionTitle" = "Money Pro for Mac";

"GetMacVersionSkipButton" = "छोड़ कर आगे बढ़ें";

"GetMacVersionGetLinkButton" = "Money Pro Mac";

"GetMoneyMailBody" = "To download Money Pro for %@, open email on your %@ and follow the link:";

"GetMoneyMailTitle" = "Start using Money Pro for %@ today";

"OtherAppsTitle" = "Money Pro for iPhone, iPad";

/* This is a headline for one of the screenshots for iTunes. The user can change default color theme to another one. */
"ScreenshotDescription5" = "अतिरिक्त थीम उपलब्ध हैं";

"BalanceSectionHelp_1" = "दैनिक भुगतानों में उपयोग किया जाने वाला नकद, जैसे बटुआ, ई-मनी, डेबिट कार्ड, निपटान बैंक खाता (क्रेडिट कार्डों के अलावा)।";

"BalanceSectionHelp_3" = "भूमि-भवन, कारें, प्रतिभूतियाँ, गहने.";

"BalanceSectionHelp_4" = "गिरवी, कार क्रेडिट, अन्‍य उधार और लोन।";

"SecondSumCellTitle" = "जोड़ (कहाँ)";

"CsvMenuItemTitle" = "CSV आयात";

"CreateNewTitle" = "बनाएँ";

/* 1061.png (1) */
"NextButtonTitle" = "अगला";

/* 1061.png (2)*/
"CsvInfoText" = "प्रत्येक कॉलम के लिए डेटा प्रकार असाइन करें";

/* 1061.png (3)*/
"CsvPrameterNotUse" = "कॉलम पर ध्यान न दें";

/* 1061.png (4)*/
"ColumnDataTitle" = "कॉलम डेटा";

/* 1062.png (1)*/
"CsvAssignExistingValues" = "मौजूदा मान असाइन करें";

/* 1062.png (2) */
"CsvPrameterNotUseRecord" = "मान पर ध्यान न दें";

/* 1063.png */
"SelectRequiredValuesTitle" = "अपेक्षित फ़ील्ड दर्ज करें";

/* 1064.png */
"CsvSelectDateFormatText" = "तिथि स्वरूप चुनें";

/* 1065.png */
"CsvParameterTime" = "समय";

/* 1066.png */
"BalanceSectionHelp_6" = "क्रेडिट कार्ड खाते बैंक को आपका मौजूदा ऋण दिखाते हैं। क्रेडिट कार्ड खाते के लिए असाइन की गई आय की ट्रांजेक्शन ऋण की राशि घटा देती है।";

/* 1067.png */
"AddTransactionButtonTtitle" = "ट्रांजेक्शन जोड़ें";

/* 1068.png */
"ShowPieChartButtonTitle" = "पाइ चार्ट दिखाएँ";

/* 1069.png */
"ShowBarChartButtonTitle" = "बार चार्ट दिखाएँ";

/* 1070.png */
"KeychainAccessMessage" = "ऐप के ठीक तरह से काम करने के लिए की-चेन तक पहुँच करें";

/* 1071.png */
"WatchNoActualDataMessage" = "कृपया अपने iPhone पर %@ में लॉगइन करें";

/* 1073.png (1) */
"HelpPageTitle1" = "Money Pro में आपका स्वागत है!";

/* 1073.png (2) */
"HelpPageText1" = "Money Pro बिल की योजना बनाने, बजट बनाने और आपके खातों का ट्रैक रखने के लिए एक स्थान है।";

/* 1074.png (1) */
"HelpPageTitle2" = "बिल";

/* 1074.png (2) */
"HelpPageText2" = "अपने बिल के अनुस्मारक का समय निर्धारण करने के साथ शुरू करें।";

/* 1075.png (1) */
"HelpPageTitle3" = "खाते";

/* 1075.png (2) */
"HelpPageText3" = "- वह खाता दर्ज करें जिसे आप ट्रैक करना चाहते हैं।
- अपना डेटा आयात करें। समर्थित फ़ाइल फ़ॉरमेट: .ofx, .csv.";

/* 1076.png (1) */
"HelpPageTitle4" = "बजट";

/* 1076.png (2) */
"HelpPageText4" = "अपनी हर ख़र्च श्रेणी के लिए बजट सीमा निर्धारित करें।";

/* 1077.png */
"HelpPageText5" = "अपनी सभी डिवाइस सिंक करने के लिए iCloud सक्षम करें।";

/* 1078.png (1) */
"HelpPageText6" = "- अतिरिक्त विषय उपलब्ध हैं।
- पासवर्ड सुरक्षा।
- आपके डेटा का बैकअप करती है।";

/* 1078.png (2) */
"CloseHelpButtonTitle" = "आरंभ करें";

/* 1079.png (1) */
"PeriodThisMonth" = "इस महीने";

/* 1079.png (2) */
"PeriodLastMonth" = "पिछले महीने";

/* 1079.png (3) */
"PeriodThisYear" = "इस साल";

/* 1079.png (4) */
"PeriodLastYear" = "पिछले साल";

/* 1079.png (5) */
"PeriodLast7Days" = "पिछले 7 दिन";

/* 1079.png (6) */
"PeriodLast30Days" = "पिछले 30 दिन";

/* 1079.png (7) */
"PeriodLast90Days" = "पिछले 90 दिन";

/* 1080.png (1) */
"WhatsNewThemesFree" = "- निःशुल्क उपलब्ध विषय";

/* 1080.png (2) */
"WhatsNewReportShortcuts" = "- रिपोर्ट के शॉर्टकट: \"इस महीने\", \"पिछले महीने\", \"पिछले साल\", आदि।";

/* 1081.png (1) */
"TransitionToPaidTitle" = "असीमित प्रीमियम लगभग निःशुल्क प्राप्त करें!";

/* 1081.png (2) */
"TransitionToPaidText" = "Money Pro निःशुल्क प्रीमियम ग्राहकों को थोड़ी-सी लागत पर Money Pro का भुगतान-शुदा संस्करण निःशुल्क डाउनलोड करने और मौजूदा संस्करण की प्रीमियम सुविधाओं का आनंद लेने के लिए विशेष अपग्रेड विकल्प की पेशकश की जाएगी। आपका डेटा सुरक्षित रूप से स्थानांतरित कर दिया जाएगा। यह प्रस्ताव सीमित समय के लिए है।
कृपया इसे अपने कैलेंडर पर चिह्नित करें:";

/* 1081.png (3) */
"RemainderButtonTitle" = "अनुस्मारक सेट करें";

/* 1081.png (4) */
"TransitionToPaidSecondText" = "आप ख़रीदी गई सदस्यता अवधि के दौरान एप्लिकेशन का इस्तेमाल प्रीमियम सुविधाओं के साथ करने के लिए स्वतंत्र हैं। सदस्यता समाप्त हो जाने पर आप ऐप का इस्तेमाल प्रीमियम सुविधाओं के बिना निःशुल्क करना जारी रख सकेंगे या नियमित मूल्य पर भुगतान-शुदा संस्करण में अपग्रेड कर सकेंगे।
हम प्रीमियम सदस्यता एक्सटेंशन विकल्प पेश नहीं करेंगे। हम आपका हमारी सीमित अपग्रेड मूल्य पेशकश का आनंद लेने के लिए प्रोत्साहित करते हैं।";

/* 1082.png (1) */
"UpgradeTitle" = "असीमित प्रीमियम";

/* 1082.png (2) */
"UpgradeSubTtitle" = "असीमित प्रीमियम अनलॉक करें";

/* 1082.png (3) */
"UpgradePriceTitle" = "अपग्रेड करें";

/* 1083.png  */
"TransferToPaidEventTitle" = "छूट पर Money Pro में अपग्रेड करें";

"SpotlightSearchTitle" = "Recherche";

"DecimalSettingsTitle" = "दशमलव";

/* 1088.png (1) [ar, da, hi, uk, de, it] */
"OnButtonTitle" = "चालू";

/* 1088.png (2) [ar, da, hi, uk, de, it] */
"OFFButtonTitle" = "बंद";

"QuickActionsTitle" = "Quick Actions";